Subject: Re: My patches
From: [email-masked] (Larry Hall)

29 May 1997 17:12:52 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: Christian Soeller <[email-masked]>, [email-masked]
Original-Sender: [email-masked]

At 08:04 PM 5/28/97 +0100, Christian Soeller wrote:
>Sergey Okhapkin <[email-masked]> writes:
>
>
>> 
>> Jim Pick wrote:
>> > > Precompiled cygwin.dll and libcygwin.a (cygwin-sos.052697.tar.gz) and
X11 
>> > > DLLs (X11-dll.tar.gz) uploaded to ftp://dimcom.uqac.uquebec.ca/incoming.
>> > 
>> > How do I get the files from here?  I just get "User anonymous access
denied."
>> > 
>> 
>> Let's wait for ftp site maintainer will move these files to
/pub/gnu-win32/bin...
>> 
>> -- 
>> Sergey Okhapkin
>
>I think Jim had a point here. The server doesn't seem to allow any
>anonymous logins at all. So we won't be able to see anything in
>any pub area there, whenever it is being moved there or not! 
>
>  Christian

I'm there now and have no problems downloading the files.

Larry

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".